---
title: Meeting Minutes 2025-04-15
date: 2025-04-15
attendees:
  - lancealbertson,oregonstateuniversity
  - toshaan,vantosh
  - stangowen,ibm

draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * New
   * Active
     - [#202149: Request by Research work on Multi Modal Fusion for health analytics for OpenPOWER HUB access through University of Oregon Exascale Computing Center](https://requests.openpower.foundation/Ticket/Display.html?id=202149)
       - Sent a ping email 3/4/2025, no reply
       - Ping again and stall at the start of May if no response
     - [#201562: Request by Open Data Hub for OpenPOWER HUB access through Raptor IntegriCloud](https://requests.openpower.foundation/Ticket/Display.html?id=201562)
       - Sent a ping email 3/4/2025, no reply
       - Ping again and stall at the start of May if no response
   * Ongoing
     - [#201126: Request by Selkies-GStreamer for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=201126)
       - No update, I need to re-test Ubuntu 24.04 w/ Nvidia Drivers and pci-passthru
     - [#200816: Request by AMD ROCm 9 for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=200816)
       - Applied a new firmware to include an additional fix needed for tools using the GPU
       - Gave access to IBM'ers
   * Resolved/Closed

2. Other Items
   * P10 dedicated for OPF HUB
     - Utilize P10s from IBM at OSL?
       - Stan says okay to have OPF use P10s
       - Lance will update form to say we have P10 (but only VMs)
   * Discuss providers not responding to requests
     - University of Oregon & IntegriCloud
     - Remove from list of providers on website?
     - Will vote at next meeting

## Next meeting

{{< localdatetime date="2025-05-06" time="19:30" >}}
