---
title: Meeting Minutes 2025-05-06
date: 2025-05-06
attendees:
  - lancealbertson,oregonstateuniversity
  - jameskulina,openpowerfoundation
  - toshaan,vantosh
  - stangowen,ibm

draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * New
   * Active
     - [#202149: Request by Research work on Multi Modal Fusion for health analytics for OpenPOWER HUB access through University of Oregon Exascale Computing Center](https://requests.openpower.foundation/Ticket/Display.html?id=202149)
       - Sent a ping email 3/4/2025, no reply
       - Will ping today and stall at next May meeting if no response
     - [#201562: Request by Open Data Hub for OpenPOWER HUB access through Raptor IntegriCloud](https://requests.openpower.foundation/Ticket/Display.html?id=201562)
       - Sent a ping email 3/4/2025, no reply
       - Will ping today and stall at next May meeting if no response
   * Ongoing
     - [#201126: Request by Selkies-GStreamer for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=201126)
       - No update, I need to re-test Ubuntu 24.04 w/ Nvidia Drivers and pci-passthru
     - [#200816: Request by AMD ROCm 9 for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=200816)
       - Built new kernel with amdgpu patch plus using 4K pages
           - _"Linux kernel people looked at the sos report I collected for them, they indicate there is a mismatch between the write_buffer (passed by userspace) and amdgpu VM va mapping in driver, which caused ioctl to fail. they suspect this may be due to mismatch between kernel pagesize and AMD gpu page size assumption. one way to confirm this is to build ppc64le kernel with 4K page config and try."_ - IBM Engineer
           - `rocminfo` ran successfully after this change
   * Resolved/Closed

2. Other Items
   * OSUOSL UPS Hardware issue
       * One of the two UPS systems is in bypass mode until a part is received and can be replaced
       * We have powered down all unused (6) OPH systems to ensure the other UPS has capacity.
       * We have more than enough capacity for our current requests but can power on another node if we need
       * No ETA on when this will be fixed
   * P10 dedicated for OPF HUB
     - Utilize P10s from IBM at OSL?
       - Lance will update form to say we have P10 (but only VMs)
   * Vote on removing providers not responding to requests
     - University of Oregon & IntegriCloud
         - Passed with 3 votes
             - OSU: yes
             - IBM: yes
             - VanTosh: yes

## Next meeting

{{< localdatetime date="2025-05-20" time="21:00" >}}:x
